Subject: [utu] Re: Get a Krisflyer Points
From: "celing boediman (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Sat, 22 Oct 2022 23:29:55 +0000

##- Please type your reply above this line -##

This ticket (#1107) has been updated.

----------------------------------------------

celing boediman, Oct 23, 2022, 07:29 GMT+8

Thank you for your response.

----------------------------------------------

Pritish, Oct 21, 2022, 12:12 GMT+8 (private)

Escalated to Tech Team

----------------------------------------------

Pritish, Oct 21, 2022, 12:05 GMT+8

Dear celing,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1107 for your inquiry.

We are sorry to hear that you are experiencing problems while sigining up with the Krisflyer promotion.

Allow us to investigate this further and get back to you.

Thank you for your patience and understanding.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

celing boediman, Oct 21, 2022, 06:13 GMT+8

Hi ,
My name is Celing. I’m a krisflyer member & i read that utu that’s a promotion if i follow the instructions. But the thing is I can’t input the promotion codes.

Am i missing something?

Please advise.

I’ll send you the details below.

Thank you ,

Sincerely

C E L I N G

 ![](https://ututaxfreehelp.zendesk.com/attachments/token/xr5gOd7t3YWtTNWXmCZFv1uqm/?name=IMG_9542.jpg)

--------------------------------
This email is a service from utu.

[35R7M2-66YPM]